## python-log-symbols 0.0.14

=== requirements.txt ===
colorama>=0.3.9
