=== debian/control ===
Source: python-log-symbols
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-coverage,
               python3-nose2,
               python3-colorama
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/manrajgrover/py-log-symbols
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-log-symbols
Vcs-Git: https://salsa.debian.org/python-team/packages/python-log-symbols.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-log-symbols
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Colored symbols for various log levels for Python3
 Library that displays colored symbols for various log levels on the
 terminal in Python3.
