=== debian/watch ===
version=4
https://pypi.debian.net/log-symbols/log_symbols-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
